GAEA

   
Envoyer une demande
  

Quel est le système requis?

Ming Lin -

Pour iOS: compatibilité avec iPhone 3GS, iPhone4, iPhone 4S, iPhone 5, iPod touch (3ème génération), iPod touch (4ème génération), iPod touch (5ème génération) et iPad. Nécessite iOS 4.3 ou plus pour un fonctionnement complet.

Vous avez d’autres questions ? Envoyer une demande

Commentaires

Réalisé par Zendesk